Subject: Re[2]: CCL:how to calculate proton dissociation energy in GAUSSIAN03

From: Qiang Lu <qiangl)at(uci.edu>
Date: Fri, 18 Jun 2004 18:59:04 -0700

Hi Errol,

Thank you for you reply. That is what I mean. And for the energy of
H+, can I simply do a single point calculation of H+?

-- 
Best regards,
 Qiang                            mailto:qiangl)at(uci.edu

=================Original message text===============
Hello,

You mean deltaE for the reaction BH --> B- + H+  , where BH is imidazole 
coordinated to Zn++?
You calculate the energy of the optimized structure BH, and the energy 
of the optimized B-, and take the difference in E of the of thr reactant 
and the products. The level of the calc may be mnportant, so work your 
way up.

EL
===

Qiang Lu wrote:

>Dear CCL-ers,
>
>I want to calculate the proton dissociation energy of imidazole when
>it is a ligand of ZN. Could you tell me some hint about how to perform
>it? Any suggestion will be helpful. Thank you in advance.
>
>  
>
>  
>

==============End of original message text===========